.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250934,0.000000,0.000000,0.250934,0,0);-ms-transform:matrix(0.250934,0.000000,0.000000,0.250934,0,0);-webkit-transform:matrix(0.250934,0.000000,0.000000,0.250934,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-519.119200px;}
._c{margin-left:-4.196800px;}
._0{margin-left:-3.052000px;}
._1{margin-left:-1.596000px;}
._8{width:1.824000px;}
._d{width:2.896000px;}
._e{width:6.080000px;}
._a{width:8.600000px;}
._b{width:11.280000px;}
._9{width:17.852400px;}
._6{width:98.364000px;}
._3{width:175.980000px;}
._2{width:361.312000px;}
._4{width:404.964000px;}
._7{width:406.284400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.400000px;}
.fs7{font-size:20.000000px;}
.fs6{font-size:22.000000px;}
.fs5{font-size:22.800000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.y1c{bottom:0.000000px;}
.y0{bottom:0.501868px;}
.y24{bottom:13.977234px;}
.y1b{bottom:27.094969px;}
.y1d{bottom:36.248345px;}
.y15{bottom:40.349011px;}
.y14{bottom:48.378905px;}
.y25{bottom:53.631560px;}
.y13{bottom:56.408799px;}
.y12{bottom:64.438693px;}
.y33{bottom:65.501650px;}
.y32{bottom:70.520333px;}
.y11{bottom:74.640070px;}
.y31{bottom:75.539017px;}
.y30{bottom:80.557700px;}
.y35{bottom:83.288366px;}
.y34{bottom:85.003451px;}
.y2f{bottom:85.576384px;}
.y3{bottom:89.168657px;}
.y36{bottom:91.023362px;}
.y8{bottom:97.436939px;}
.y2{bottom:101.213498px;}
.y7{bottom:105.467836px;}
.y37{bottom:106.761552px;}
.y4{bottom:107.360382px;}
.y23{bottom:113.071744px;}
.y6{bottom:113.498733px;}
.y22{bottom:129.131531px;}
.ya{bottom:140.650414px;}
.y21{bottom:145.191319px;}
.y2e{bottom:145.965601px;}
.y2d{bottom:153.343468px;}
.y20{bottom:161.251106px;}
.y10{bottom:166.551137px;}
.yf{bottom:174.581031px;}
.y2c{bottom:175.725491px;}
.y1f{bottom:177.310894px;}
.ye{bottom:182.610925px;}
.y39{bottom:184.441941px;}
.y2b{bottom:185.245733px;}
.y1a{bottom:187.258125px;}
.yd{bottom:190.640818px;}
.y2a{bottom:191.922490px;}
.y29{bottom:191.923995px;}
.y1e{bottom:193.370681px;}
.y19{bottom:193.892223px;}
.y38{bottom:195.348745px;}
.yc{bottom:198.670712px;}
.y28{bottom:201.444237px;}
.y18{bottom:202.323611px;}
.yb{bottom:206.700606px;}
.y17{bottom:210.754999px;}
.y27{bottom:213.807965px;}
.y9{bottom:219.960670px;}
.y5{bottom:220.671918px;}
.y1{bottom:220.743083px;}
.y16{bottom:223.303716px;}
.y26{bottom:223.328006px;}
.h7{height:13.266400px;}
.ha{height:14.420000px;}
.h9{height:15.862000px;}
.h8{height:16.438800px;}
.h6{height:17.304000px;}
.h3{height:20.188000px;}
.h2{height:23.072000px;}
.h5{height:34.608000px;}
.h1{height:230.859444px;}
.h0{height:241.845343px;}
.h4{height:241.900548px;}
.w1{width:915.407884px;}
.w0{width:956.000000px;}
.w2{width:956.059220px;}
.x9{left:0.000000px;}
.x0{left:11.542972px;}
.x8{left:24.184534px;}
.x13{left:49.339280px;}
.x15{left:56.452361px;}
.x12{left:77.177015px;}
.x14{left:117.980619px;}
.x7{left:128.929881px;}
.x10{left:137.211612px;}
.x11{left:168.224667px;}
.x6{left:251.661285px;}
.x1{left:254.079789px;}
.xb{left:285.946422px;}
.xa{left:358.073136px;}
.x4{left:375.927002px;}
.x2{left:490.519006px;}
.xd{left:492.283274px;}
.xf{left:495.687848px;}
.xe{left:576.525692px;}
.xc{left:665.591065px;}
.x5{left:730.006772px;}
.x3{left:732.938084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-689.582162pt;}
._c{margin-left:-5.574902pt;}
._0{margin-left:-4.054184pt;}
._1{margin-left:-2.120078pt;}
._8{width:2.422946pt;}
._d{width:3.846958pt;}
._e{width:8.076487pt;}
._a{width:11.423979pt;}
._b{width:14.984009pt;}
._9{width:23.714585pt;}
._6{width:130.663747pt;}
._3{width:233.766481pt;}
._2{width:479.955875pt;}
._4{width:537.941865pt;}
._7{width:539.695844pt;}
.fs4{font-size:24.442001pt;}
.fs7{font-size:26.567392pt;}
.fs6{font-size:29.224131pt;}
.fs5{font-size:30.286827pt;}
.fs3{font-size:31.880870pt;}
.fs1{font-size:37.194349pt;}
.fs0{font-size:42.507827pt;}
.fs2{font-size:63.761741pt;}
.y1c{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y24{bottom:18.566933pt;}
.y1b{bottom:35.992133pt;}
.y1d{bottom:48.151200pt;}
.y15{bottom:53.598400pt;}
.y14{bottom:64.265067pt;}
.y25{bottom:71.242533pt;}
.y13{bottom:74.931733pt;}
.y12{bottom:85.598400pt;}
.y33{bottom:87.010400pt;}
.y32{bottom:93.677067pt;}
.y11{bottom:99.149600pt;}
.y31{bottom:100.343733pt;}
.y30{bottom:107.010400pt;}
.y35{bottom:110.637733pt;}
.y34{bottom:112.916000pt;}
.y2f{bottom:113.677067pt;}
.y3{bottom:118.448933pt;}
.y36{bottom:120.912667pt;}
.y8{bottom:129.432267pt;}
.y2{bottom:134.448933pt;}
.y7{bottom:140.100267pt;}
.y37{bottom:141.818800pt;}
.y4{bottom:142.614267pt;}
.y23{bottom:150.201067pt;}
.y6{bottom:150.768267pt;}
.y22{bottom:171.534400pt;}
.ya{bottom:186.835733pt;}
.y21{bottom:192.867733pt;}
.y2e{bottom:193.896267pt;}
.y2d{bottom:203.696800pt;}
.y20{bottom:214.201067pt;}
.y10{bottom:221.241467pt;}
.yf{bottom:231.908133pt;}
.y2c{bottom:233.428400pt;}
.y1f{bottom:235.534400pt;}
.ye{bottom:242.574800pt;}
.y39{bottom:245.007067pt;}
.y2b{bottom:246.074800pt;}
.y1a{bottom:248.748000pt;}
.yd{bottom:253.241467pt;}
.y2a{bottom:254.944000pt;}
.y29{bottom:254.946000pt;}
.y1e{bottom:256.867733pt;}
.y19{bottom:257.560533pt;}
.y38{bottom:259.495333pt;}
.yc{bottom:263.908133pt;}
.y28{bottom:267.592400pt;}
.y18{bottom:268.760533pt;}
.yb{bottom:274.574800pt;}
.y17{bottom:279.960533pt;}
.y27{bottom:284.016000pt;}
.y9{bottom:292.189067pt;}
.y5{bottom:293.133867pt;}
.y1{bottom:293.228400pt;}
.y16{bottom:296.629867pt;}
.y26{bottom:296.662133pt;}
.h7{height:17.622682pt;}
.ha{height:19.155090pt;}
.h9{height:21.070599pt;}
.h8{height:21.836802pt;}
.h6{height:22.986107pt;}
.h3{height:26.817125pt;}
.h2{height:30.648143pt;}
.h5{height:45.972215pt;}
.h1{height:306.666667pt;}
.h0{height:321.260000pt;}
.h4{height:321.333333pt;}
.w1{width:1216.000000pt;}
.w0{width:1269.921333pt;}
.w2{width:1270.000000pt;}
.x9{left:0.000000pt;}
.x0{left:15.333333pt;}
.x8{left:32.126000pt;}
.x13{left:65.540800pt;}
.x15{left:74.989600pt;}
.x12{left:102.519600pt;}
.x14{left:156.721867pt;}
.x7{left:171.266533pt;}
.x10{left:182.267733pt;}
.x11{left:223.464533pt;}
.x6{left:334.299200pt;}
.x1{left:337.511867pt;}
.xb{left:379.842533pt;}
.xa{left:475.653467pt;}
.x4{left:499.370000pt;}
.x2{left:651.590533pt;}
.xd{left:653.934133pt;}
.xf{left:658.456667pt;}
.xe{left:765.839200pt;}
.xc{left:884.150933pt;}
.x5{left:969.718800pt;}
.x3{left:973.612667pt;}
}
